Subject: Re: [TR] TR3 Batterey

From: "Greg Lemon" <[email-masked]>
Date: Sat, 28 Feb 2015 10:23:11 -0600

Lots of good points so far, the only thing I would add is that many places 
like Advance Auto have 20% off specials if you go to their website, get the 
code, buy online, and then you just go pick it up in the store, since most 
any decent battery seems to run north of $100 dollars these days, it pays to 
shop around until you can find a deal.  Sears was selling a Group 24 for 
about $60 bucks a few years ago, and that is what I got for my TR250, and 
even back then it was much cheaper than most anything else I could find, but 
that deal seems to be long gone.  I would also add that The TRs are fairly 
flexible when it comes to fitting a battery, having a decent sized, standard 
shaped battery box, you can shop different sizes either for bargain price or 
a bigger juice box with more AMPs.  I know when I was shopping for my Maxima 
I ended up getting a bigger battery with more amps for about the same money 
as the factory spec size, of course you have to check dimensions and post 
position when you do this, but most places have the specs online, so this is 
pretty easy to do.

Greg Lemon

--------------------------------------------------
From: "Randall" <[email-masked]>
Sent: Saturday, February 28, 2015 9:54 AM
Cc: "'Triumphs'" <[email-masked]>
Subject: Re: [TR] TR3 Batterey

>> IOW, if the one I use is able to reliably start the engine,
>> how much better could something else start the engine?
>
> Indeed.  But all batteries fail eventually, some sooner than others.
>
> And companies like Wal-Mart (who rebrand batteries from other sources) are 
> always looking for the cheapest source; which means the
> battery you buy today may not have come from the same manufacturer as the 
> one you bought yesterday.
>
> Consumer Reports had some interesting comments about battery brands: 
> "Big-name battery brands ... all top our Ratings in some group
> sizes, but they are at or near the bottom in others."  They mention a 
> Sears Diehard that topped their rating in Group 65, but was
> "not acceptable" in Group 48.
> http://tinyurl.com/n9upvam
>
> The battery I bought at Wal-Mart in early 2008 died on the way to TRfest 
> 2010.  I parked out front while I registered, when I came
> out it wouldn't even try to crank the engine!  Fortunately it was downhill 
> into the parking lot.
>
> Its "72 month" replacement from O'Reillys died last year; and I had to 
> argue with them to get even a partial adjustment for its
> early demise.  The new battery cost almost what I paid before, even after 
> the adjustment, and is only warrantied for 2 years.
>
> By way of contrast, the "72 month" battery I got from Costco in 2009 (for 
> a non-LBC) was getting noticeably weak (slow cranking)
> last year.  No pro-rating, 100% replacement, no questions asked.  I only 
> paid $5, because the core charge has gone up.  And, the
> warranty resets, so they'll replace it again if it stops working before 
> Oct 2020.
>
> Guess where my next battery will come from <g>
>
> -- Randall
>
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked] 

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Hoyt Duff <[email-masked]>
Date: Sat, 28 Feb 2015 11:40:49 -0500

Mechanically superior in every way, a 12V golf cart battery is the
best, kick-ass battery you can buy Trojan is one manufacturer, IIRC.
Not cheap. Not small. Probably weighs more that our cars . . . 8)

Whatever battery you do get, keep it hooked up to a Battery Tender
when not in use and it will do fine. Most battery problems arise from
the car sitting too long.

-- 
Hoyt